Author Topic: Solarus 1.6  (Read 200 times)

Ezka

  • Jr. Member
  • **
  • Posts: 54
    • View Profile
Solarus 1.6
« on: May 06, 2017, 01:14:26 am »
I like to play games using solarus by downloading the source code and adding them manually to solarus. However recently when downloading the most recent ROTH SE source code, it gave me the prompt telling me I needed solarus 1.6 to run this. Have I somehow missed the release for this and is there a way I can get 1.6?

brlmnd

  • Newbie
  • *
  • Posts: 35
  • Living for a better world.
    • View Profile
Re: Solarus 1.6
« Reply #1 on: May 06, 2017, 08:40:07 am »
Hi Ezka,

You can fix that by going to the quest folder and look for quest.dat, edit it using a text editor such notepad and change the variable from "solarus_version=1.6" to the version you use.

Christopho usually play with the future versions of the solarus, as he is developing it. He will release the 1.6 version when will be ready I think.